Page MenuHomePhabricator

Add missing programming guide and tutorial
Closed, ResolvedPublic

Description

There is no programming guide nor tutorials on how to create a .eo class and object (showing inheritance and override), generate your own bindings, work with asynchronous primitive (future/promise), use MVVM, write your own data Model or your own ViewModel.

cedric created this task.Aug 3 2017, 4:01 PM

We need to figure out which one make sense as a programming guide or a tutorial (if the difference make any sense). Also if I am missing any subject, don't hesitate to add them.

zmike added a project: efl.Aug 22 2017, 3:42 PM
rbtylee added a subscriber: rbtylee.Sep 7 2017, 2:29 AM
cedric raised the priority of this task from Wishlist to High.Oct 2 2017, 3:35 PM
segfaultxavi closed this task as Resolved.
segfaultxavi claimed this task.
zmike edited projects, added efl: mvvm, efl (efl-1.22); removed efl.Jan 9 2019, 12:09 PM